### Property

# GtkSource LanguageManager:search-path

#### Declaration

    property search-path: string[] [ read, write ]

#### Description

No description available.

Type:An array of `char*`

Getter method | `gtk_source_language_manager_get_search_path()`
Setter method | `gtk_source_language_manager_set_search_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no